petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscFVSetType

Builds a particular PetscFV

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetType(PetscFV fvm, PetscFVType name)

Collective on PetscFV

### Input Parameters

| fvm | - The PetscFV object
| name | - The kind of FVM space

### Options Database Key

-petscfv_type <type> -Sets the PetscFV type; use -help for a list of available types

### Keywords

PetscFV, set, type

### See Also

PetscFVGetType(), PetscFVCreate()

Level:intermediate
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages